@import "lib/jquery.bxslider.css";
@import "lib/jquery-ui.min.css";
@import "lib/select2.css";
@import "style.css";

/*Slider*/
.all_width_slider {
    padding: 0px 0 0px;
}

.slide_content .description {
    max-height: 122px;
}
.slide_content h3 {
    max-height: 200px;
}
/*End Slider*/

/*Gallery*/
.gallery  {
    background-color: #fff;
}
/*End Gallery*/


.plan-tab .two_column_text.table_style > li > ul > li span {
    text-transform: uppercase;
}

.filter_nav > li.view-count {
    font-size: 14px;
    color: #6c6c6c;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 300;
}

.plan_article .btn {
    margin-top: 50px;
}

ul.messages {
    max-width: 1232px;
    margin: 0 auto;
}

button.form-submit.btn {
    border: none;
    height: 60px;
}

.popup button.form-submit.btn {
    height: 46px;
}

.featured ul > li div {
    width: 130px;
}
.featured ul > li div p:first-child {
    height: 80px;
}

.top_menu > li .drop_down {
    border-top: 2px solid white;
    top: 74px;
}

.custom-accordion.ui-accordion .ui-accordion-content a {
    color: #0949aa;
}

.specs_mobile ul li label {
    width: 175px;
}

.product_add_content .two_column_text > li {
     float: none;
     width: 100%;
}
.product_add_content .features {
    padding: 0;
}

h1 {
    height: initial;
}

.personal_espanol_store .drop_down .link_btn {
    font-size: 12px;
}